//: Playground - noun: a place where people can play

import UIKit
import WebKit
import PlaygroundSupport

let macAndI = URL(string: "https://www.heise.de/mac-and-i/")!

// WKWebView-Objekt erzeugen
let webView = WKWebView(
  frame: CGRect(x: 0, y: 0, width: 500, height: 700))

// die gewünschte Seite laden
webView.load(URLRequest(url: macAndI))

// Vorschau erscheint im Assistenz-Editor des Playgrounds
PlaygroundPage.current.liveView = webView

